### Added by development.settings.php.

parameters:
  twig.config:
    debug: true # displays twig debug messages, developers like them :)
    auto_reload: true # reloads the twig files on every request, so no drush cache clear is required
    cache: false # No twig internal cache, important: check the example.settings.loca.php to fully fully disable the twig cache

services:
  cache.backend.null: # Defines a Cache Backend Factory which is just empty, it is not used by default
    class: Drupal\Core\Cache\NullBackendFactory
